body {
  font-size:11pt;
  font-family:"Verdana", sans-serif;
}

table { 
	empty-cells: show; 
	table-layout: fixed;
}

th {
  font-size:9pt;
  font-family:"Verdana", sans-serif;
	padding-right: 7px;
	padding-left: 1px;
}

td {
  font-size:8pt;
  font-family:"Verdana", sans-serif;
	padding-right: 7px;
	padding-left: 1px;
}

tr.d0  {
	background-color: #f8f8f8;
}
tr.d1 {
	background-color: #f1f1f1; 
}

a:link, a:visited {
color: #990000;
text-decoration: none;
}

a:hover, a:active {
color: #000000;
text-decoration: underline;
}

.col-name {
	width: 150px;
}

.col-links {
	width: 220px;
}

.col-pos {
	width: 35px;
}

.col-aname {
	width: 165px;
}

.col-streams {
	width: 75px;
}

#main {
	width: 800px;
    overflow: hidden;
}

#ldiv {
	float: left;
	width: 400px;
}

#rdiv {
	float: left;
}

td div {
   white-space: nowrap;
   overflow: hidden;         
   text-overflow: ellipsis;
}